body 
{margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	}
	
body,td,th 
{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;}
	


BODY 
{SCROLLBAR-FACE-COLOR: #D8EFFD; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #98CAEB; SCROLLBAR-SHADOW-COLOR: #98CAEB; COLOR: #98CAEB; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 18px; SCROLLBAR-ARROW-COLOR: #98CAEB; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Dotum, verdana; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

.font9 { font-size: 12px;}
.font150 {	font-size: 12px;	line-height: 150%;}

a:link {font-size: 12px; color: #000000; text-decoration: none}

a:active {font-size: 12px; color: #000000; text-decoration: none}

a:visited {font-size: 12px; color: #000000; text-decoration: none}

a:hover {font-size: 12px; color: #0266A2; text-decoration: underline}

a.1:link {font-size: 12px; color: #215DC6; text-decoration: none}

a.1:active {font-size: 12px; color: #215DC6; text-decoration: none}

a.1:visited {font-size: 12px; color: #215DC6; text-decoration: none}

a.1:hover {font-size: 12px; color: #428EFF; text-decoration: underline}

.anniu{font-family:"ËÎÌå"; font-size:12px;padding:4px;;background-color:#ffffff;border-bottom:#6FB2CF 1px solid;border-left:#6FB2CF 1px solid;border-right:#6FB2CF 1px solid;border-top:#6FB2CF 1px solid;width:100;height:23;

background-image:url(SubmitBG.jpg); 
 }
 .form {BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 20px
}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style21 {font-family: Tahoma, sans-serif, Arial; font-size: 12px; }
.style23 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; }
.style27 {
	font-family: Tahoma, sans-serif, Arial;
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.style28 {font-family: Arial; font-size: 12px; }
.style3 {	font-size: 12px;
	font-family: "ËÎÌå", Arial, Tahoma;
}
